我安装完OpenQ之后Gaim中还是没有QQ协议

为当前最终发行版之前的所有版本提供支持
回复
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

我安装完OpenQ之后Gaim中还是没有QQ协议

#1

帖子 soblue » 2006-12-03 20:14

我按照网络应用版里的文章“Linux下几种QQ客户端的安装使用方法”,安装了OpenQ,可是再启动gaim,添加用户的时候依然没有QQ。
OpenQ下载:http://dl.textwiki.org/software/openq_0 ... 6_i386.deb
安装很简单:sudo dpkg -i openq_0.3.2-2006_i386.deb
我查看gaim里的插件选项,没有找到,我也没能够找到gaim、OpenQ都安装在机器里的哪个目录下了,所以一时半会没弄明白。哪位大侠指点指点。
superman05
帖子: 143
注册时间: 2006-09-02 21:23
来自: Nanjing China
送出感谢: 0
接收感谢: 0

#2

帖子 superman05 » 2006-12-03 22:42

升级系统然后gaim里就 有qq 协议了
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

Re: 我安装完OpenQ之后Gaim中还是没有QQ协议

#3

帖子 dbzhang800 » 2006-12-03 22:49

soblue 写了:我按照网络应用版里的文章“Linux下几种QQ客户端的安装使用方法”,安装了OpenQ,可是再启动gaim,添加用户的时候依然没有QQ。
OpenQ下载:http://dl.textwiki.org/software/openq_0 ... 6_i386.deb
安装很简单:sudo dpkg -i openq_0.3.2-2006_i386.deb
我查看gaim里的插件选项,没有找到,我也没能够找到gaim、OpenQ都安装在机器里的哪个目录下了,所以一时半会没弄明白。哪位大侠指点指点。
直接装新的gaim不要用openq
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#4

帖子 soblue » 2006-12-04 4:27

我的机器是xubuntu 6.10,应该是最新的gaim吧?我查看了一下gaim的帮助,是2.0-beta版本。但添加用户的时候就没有QQ选项。

我用hiweed的时候是不需要OpenQ的,但hiweed有些东西用的不习惯,比如我用dia 0.95, Hiweed下的版本就只能用dia 0.94,这个界面差别比较大,因此现在换成xubuntu了,各种环境也挺好的。不过在运行LumaQQ有时会死掉,而且也喜欢Gaim的风格,所以希望gaim里也能上QQ。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 dbzhang800 » 2006-12-04 11:45

源里面有gaim2.0beta5的
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#6

帖子 soblue » 2006-12-04 23:31

我查了一下我的源,最新的是gaim 2.0beta3.1,不知道是不是因为xubuntu的源要旧一些的原因。
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#7

帖子 Jimmy.Zhou » 2006-12-10 9:29

实在不行你大概也只有下个2beta5的装上了,beta5里面就带了qq插件。 :em02
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
回复

回到 “老旧版本支持”